Bug-Database: http://sourceforge.net/p/chromium-bsu/bugs/
Bug-Submit: https://sourceforge.net/p/chromium-bsu/bugs/new/
Changelog: http://sourceforge.net/p/chromium-bsu/code/ci/master/log/
Contact: chromium-bsu-devel@lists.sourceforge.net
FAQ: http://chromium-bsu.sourceforge.net/faq.htm
Name: Chromium B.S.U.
Homepage: http://chromium-bsu.sourceforge.net/
Repository: git://git.code.sf.net/p/chromium-bsu/code
Repository-Browse: http://sourceforge.net/p/chromium-bsu/code/
Screenshots: http://sourceforge.net/projects/chromium-bsu/
Watch: http://sf.net/chromium-bsu/chromium-bsu-(\d[\d\.]+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

